@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 100;
  
  src: local(''),
    url('inter-tight-100.woff2') format('woff2'),
       url('inter-tight-100.woff') format('woff'),
       url('inter-tight-100.ttf') format('truetype'),
       url('inter-tight-100.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 100;
  
  src: local(''),
    url('inter-tight-100italic.woff2') format('woff2'),
       url('inter-tight-100italic.woff') format('woff'),
       url('inter-tight-100italic.ttf') format('truetype'),
       url('inter-tight-100italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 200;
  
  src: local(''),
    url('inter-tight-200.woff2') format('woff2'),
       url('inter-tight-200.woff') format('woff'),
       url('inter-tight-200.ttf') format('truetype'),
       url('inter-tight-200.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 200;
  
  src: local(''),
    url('inter-tight-200italic.woff2') format('woff2'),
       url('inter-tight-200italic.woff') format('woff'),
       url('inter-tight-200italic.ttf') format('truetype'),
       url('inter-tight-200italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url('inter-tight-300.woff2') format('woff2'),
       url('inter-tight-300.woff') format('woff'),
       url('inter-tight-300.ttf') format('truetype'),
       url('inter-tight-300.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 300;
  
  src: local(''),
    url('inter-tight-300italic.woff2') format('woff2'),
       url('inter-tight-300italic.woff') format('woff'),
       url('inter-tight-300italic.ttf') format('truetype'),
       url('inter-tight-300italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('inter-tight-regular.woff2') format('woff2'),
       url('inter-tight-regular.woff') format('woff'),
       url('inter-tight-regular.ttf') format('truetype'),
       url('inter-tight-regular.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 400;
  
  src: local(''),
    url('inter-tight-italic.woff2') format('woff2'),
       url('inter-tight-italic.woff') format('woff'),
       url('inter-tight-italic.ttf') format('truetype'),
       url('inter-tight-italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url('inter-tight-500.woff2') format('woff2'),
       url('inter-tight-500.woff') format('woff'),
       url('inter-tight-500.ttf') format('truetype'),
       url('inter-tight-500.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 500;
  
  src: local(''),
    url('inter-tight-500italic.woff2') format('woff2'),
       url('inter-tight-500italic.woff') format('woff'),
       url('inter-tight-500italic.ttf') format('truetype'),
       url('inter-tight-500italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url('inter-tight-600.woff2') format('woff2'),
       url('inter-tight-600.woff') format('woff'),
       url('inter-tight-600.ttf') format('truetype'),
       url('inter-tight-600.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 600;
  
  src: local(''),
    url('inter-tight-600italic.woff2') format('woff2'),
       url('inter-tight-600italic.woff') format('woff'),
       url('inter-tight-600italic.ttf') format('truetype'),
       url('inter-tight-600italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('inter-tight-700.woff2') format('woff2'),
       url('inter-tight-700.woff') format('woff'),
       url('inter-tight-700.ttf') format('truetype'),
       url('inter-tight-700.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 700;
  
  src: local(''),
    url('inter-tight-700italic.woff2') format('woff2'),
       url('inter-tight-700italic.woff') format('woff'),
       url('inter-tight-700italic.ttf') format('truetype'),
       url('inter-tight-700italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 800;
  
  src: local(''),
    url('inter-tight-800.woff2') format('woff2'),
       url('inter-tight-800.woff') format('woff'),
       url('inter-tight-800.ttf') format('truetype'),
       url('inter-tight-800.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 800;
  
  src: local(''),
    url('inter-tight-800italic.woff2') format('woff2'),
       url('inter-tight-800italic.woff') format('woff'),
       url('inter-tight-800italic.ttf') format('truetype'),
       url('inter-tight-800italic.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 900;
  
  src: local(''),
    url('inter-tight-900.woff2') format('woff2'),
       url('inter-tight-900.woff') format('woff'),
       url('inter-tight-900.ttf') format('truetype'),
       url('inter-tight-900.svg#InterTight') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: italic;
  font-weight: 900;
  
  src: local(''),
    url('inter-tight-900italic.woff2') format('woff2'),
       url('inter-tight-900italic.woff') format('woff'),
       url('inter-tight-900italic.ttf') format('truetype'),
       url('inter-tight-900italic.svg#InterTight') format('svg')
}